Bug 8848 - rxvt does not respect .Xdefaults settings
Summary: rxvt does not respect .Xdefaults settings
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rxvt   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-25 17:00 UTC by Joseph Kotran
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 20:43:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joseph Kotran 2000-01-25 17:00:00 UTC
Please note that rxvt-2.6.1-4 does not respect my ~/.Xdefaults settings.
They are:

# rxvt
rxvt*background:                black
rxvt*cursorColor:               blue
rxvt*font:                      fixed
rxvt*foreground:                white
rxvt*saveLines:                 1500
rxvt*scrollBar:                 true

Comment 1 Preston Brown 2000-02-04 20:43:59 UTC
I just tested this with that exact revision of rxvt, and I had no problems
getting it to use your exact settings in my ~/.Xdefaults.


Note You need to log in before you can comment on or make changes to this bug.